Subject: RE: [INDEP] Workload management ( was Re: Queue time? )

From: "Gray, Eric" <[email-masked]>
Date: Thu, 8 Jun 2006 18:05:40 -0400

Geoff,

	This is a reasonable question.

	My biggest concern is that we are headed in a direction
that will make processing of IDs not directly related to the 
IETF more difficult and involving more work  from the IETF 
than those that are the more proper work of the IETF.

	My understanding - frankly - was that we wanted to talk
about how the portion of the RFC Editor function that is now
funded and operating (at least somewhat) independent from 
ISOC/IAB/IESG could continue if the IAB were to take over as
an exclusive authority of publishing IETF-only RFCs.  In that
case, the discussion we're having (strange that we're having
it) is about the role that "we (or ISOC, or...)" are not going
to maintain.  I was under the impression that there're sources
not only willing to, but currently funding these activities.

--
Eric

--> -----Original Message-----
--> From: Geoff Huston [mailto:[email-masked]] 
--> Sent: Thursday, June 08, 2006 5:40 PM
--> To: Gray, Eric; Keith Moore
--> Cc: [email-masked]
--> Subject: RE: [INDEP] Workload management ( was Re: Queue time? )
--> 
--> Well, if we are heading into the space of stating positions 
--> by asking 
--> leading questions, then can anyone tell me why we (or ISOC, 
--> or...)  need to 
--> maintain yet one more publication channel in this day and 
--> age? It there a 
--> paucity of blog accounts on the open market this month?
--> 
--> I simply cannot accept the proposition that shutting down 
--> the path to 
--> independent submissions to publication with the RFC Editor 
--> bars all forms 
--> of publication of the concept and somehow mutes your 
--> cherished thoughts and 
--> ramblings from the world. It makes a nice sound-bite that 
--> we need such 
--> channels as a means of allowing alternate ideas to 
--> flourish, but its 
--> ultimately a meaningless mantra. Nor could I agree with the 
--> concept that in 
--> having the RFC not publish ""stupid", "well-thought-out", 
--> "orthodox" or 
--> "brain damaged"" material in some way and some how prevents 
--> such ideas from 
--> being circulated. From my perspective this is a symptom of 
--> an advanced 
--> state of denial of the world as it is these days.
--> 
--> The entire concept that we need the RFC Editor to provide 
--> such a channel of 
--> independent submissions and that their publication 
--> magically makes them 
--> available in a way that otherwise they'd be lost to the 
--> world forever, and 
--> by not publishing them we are condemning the work to not 
--> just obscurity, 
--> but destruction, appears to me to reflect a largely 
--> irrelevant publication 
--> framework of a bygone era. It seems to me to be a state of 
--> google-denial 
--> where search engines and blogs, and online logged 
--> dialogues,don't exist. Or 
--> maybe its just a path for aspiring authors to have access to a free 
--> copy-editing and formatting service. Either way, it seems largely 
--> irrelevant artifact to me these days.
--> 
-->     Geoff
--> 
--> 
--> 
--> 
--> 
--> 
--> At 07:11 AM 9/06/2006, Gray, Eric wrote:
--> >Keith,
--> >
--> >         Can you, or someone else, tell me in what way terms like
--> >"stupid", "well-thought-out", "orthodox" or "brain damaged"
--> >apply to _information_?
--> >
--> >--
--> >Eric
--> >
--> >--> -----Original Message-----
--> >--> From: Keith Moore [mailto:[email-masked]]
--> >--> Sent: Thursday, June 08, 2006 4:56 PM
--> >--> To: Joe Touch
--> >--> Cc: [email-masked]; [email-masked]
--> >--> Subject: Re: [INDEP] Workload management ( was Re: 
--> Queue time? )
--> >-->
--> >--> > >> Individual submissions have always been available as a
--> >--> path for the
--> >--> > >> expression of alternate - and sometimes unpopular -
--> >--> ideas. Shutting down
--> >--> > >> that path shuts out ideas.
--> 
--> 

_______________________________________________
INDEPENDENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/independent

---

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 08 Jun 2006 18:15:09 -0400

And John's draft lays out a set of historical and current reasons why 
it has and does make sense for the internet community to support this 
publication channel, in conjunction with the IETF RFCs.  (In fact, 
arguably, part of the point is for them to be side-by-side with the 
IETF products.)
Yours,
Joel M. Halpern

---

From: Fred Baker <[email-masked]>
Date: Thu, 8 Jun 2006 16:50:23 -0700

On Jun 8, 2006, at 3:05 PM, Gray, Eric wrote:
> My understanding - frankly - was that we wanted to talk about how  
> the portion of the RFC Editor function that is now funded and  
> operating (at least somewhat) independent from ISOC/IAB/IESG could  
> continue if the IAB were to take over as an exclusive authority of  
> publishing IETF-only RFCs.  In that case, the discussion we're  
> having (strange that we're having it) is about the role that "we  
> (or ISOC, or...)" are not going to maintain.  I was under the  
> impression that there're sources not only willing to, but currently  
> funding these activities.

I could be wrong, but as far as I know the only funding source for  
the RFC Editor is at this time ISOC.

On Jun 8, 2006, at 3:00 PM, Keith Moore wrote:
> well, of course not.  and I certainly don't think ISOC should  
> support the RFC Editor's energies to publish things that aren't  
> relevant to the audience of readers of IETF RFCs.

Speaking strictly for myself, I think that the set of RFCs that are  
of interest is vastly larger than the set that comes out of IETF WGs.  
For example, the folks maintaining SMTP and various parts of DNS are  
not IETF working groups at all, although various IETF working groups  
pick up bits and pieces of what is discussed there. I also find white  
papers like RFCs 896 and 970, which in a very real sense touched off  
the concepts of Internet QoS, to have been seminal in thought, and in  
no sense the product of a working group. Ditto technical notes like  
RFC 1141, comments on practices that may not be as useful as one  
would like such as RFC 1326, discussions of how the Internet relates  
to other technologies like RFC 1394, are all useful to our  
understanding of the technology we are discussing. I have just gotten  
through papers pre-dating the last decade.

We're not talking about brain-damaged nonsense here, guys. We're  
talking about folks who have thoughts that are cogent and helpful to  
the technology that we are driving, but who wrote their thoughts  
without funneling them through a self-important IETF.

---

From: Keith Moore <[email-masked]>
Date: Thu, 08 Jun 2006 21:04:28 -0400

>> well, of course not.  and I certainly don't think ISOC should support 
>> the RFC Editor's energies to publish things that aren't relevant to 
>> the audience of readers of IETF RFCs.
> 
> Speaking strictly for myself, I think that the set of RFCs that are of 
> interest is vastly larger than the set that comes out of IETF WGs. 

agree.  I certainly wasn't saying that ISOC should only support 
publication of RFCs that come out of IETF WGs, or that ISOC should only 
support publication of RFCs that come out of IETF as a whole.  I was 
saying that the _audience_ for individual submissions published as RFCs 
should be assumed to be more-or-less the same as the audience for IETF 
(WG and non-WG) RFCs, for the purpose of determining which publications 
were relevant to the RFC series.

---

From: Paul Hoffman <[email-masked]>
Date: Thu, 8 Jun 2006 18:49:50 -0700

At 9:04 PM -0400 6/8/06, Keith Moore wrote:
>I certainly wasn't saying ... I was saying that ...

If there are specific changes to 
draft-klensin-rfc-independent-02.txt, or a different Internet Draft 
that is being written, that covers this topic, that would help focus 
the discussion.

--Paul Hoffman, Director
--VPN Consortium